Skip to Content

Dear all,

If your B1 version is below 9.1 PL10 and installed in Windows 10, then you will get below error message,

There is a problem with the server’s security certificate. The security certificate is not from a trusted certifying authority. SAP Business One is unable to connect to the server”

Workarounds:-

1. Upgrade to 9.1 PL 10 and above. For more information, please refer SAP Business One support platform matrix

OR

2. Uninstall security updates KB3163017 and / or KB3163018 through Control Panel–>Program & Features–>View installed updates. Find those security certificate and uninstall it. After installation, restart your computer.

If we reinstall security certificate again, still we will face same error message.

For more information, please refer SAP note  2331786 – Older SAP Business One clients are suddenly unable to connect to server

Thanks

Regards,

Nagarajan

To report this post you need to login first.

7 Comments

You must be Logged on to comment or reply to a post.

  1. Vinoth Florian Z

    Is there any permanent solution to resolve this issue rather than uninstalling a OS update for the users who are using prior versions of SAP business one

    (0) 
    1. Mario Schoenberg

      Hi,

      Yes there is a permanent solution: Upgrading to at least SAP Business One 9.1 PL10. Most probably you got this onfo already from SAP note 2331786.

      Best regards
      Mario Schoenberg
      SAP Business One Global Support

      (1) 
  2. myo khaing

    There is a problem with the server’s security certificate sap. the security certificate is not from a trusted certifying authority. SAP business one is unable to connect to the server!

    SAPCertificationError.jpg

    (0) 

Leave a Reply